Imagick::setImageTicksPerSecond
Imagick::setImageUnits
The Imagick class
PHP Manual

# Imagick::setImageType

(No version information available, might be only in CVS)

Imagick::setImageType — Sets the image type

### Description

bool Imagick::setImageType ( int `$image_type` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image type.

### Parameters

`image_type`

### Return Values

Returns `TRUE` on success.

Imagick::setImageTicksPerSecond
Imagick::setImageUnits
The Imagick class
PHP Manual